Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159041 - Connecting to sshd with original ssh 1.2.33 fails
Summary: Connecting to sshd with original ssh 1.2.33 fails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 23:30 UTC by Samuli Kärkkäinen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-29 19:26:21 UTC


Attachments (Terms of Use)

Description Samuli Kärkkäinen 2005-05-27 23:30:59 UTC
Attempt to connect to sshd using the original ssh client (not openssh) version
1.2.33 fails. When option -v is used, the last two lines of output are

Waiting for server public key.
Local: Bad packet length 1349676916

The exact same situation worked with FC3's sshd.

Comment 1 Tomas Mraz 2005-05-29 19:26:21 UTC
The protocol 1 support is switched off in the /etc/ssh/sshd_config. You can
modify this config file to enable the protocol 1 support if you really need it.



Note You need to log in before you can comment on or make changes to this bug.